certbot:
  mode: "{{ mode | default('prod') }}"
  containerized: true
  auth_method: webroot
  port: ~
  email: ajt95@prole.biz
  domains:
    - "{{ inventory_hostname }}"
    - "*.{{ inventory_hostname }}"
  cron: "2 6 24 1 *"